﻿footer{
    width: 100%;
    display: block;
    background-image: url('../img/footer-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding: 20px 0;
}
.footer-logo{
    width: 150px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.footer-info-box{
    width: calc(100% - 200px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
    box-sizing: border-box;

}

.footer-info-box li{
    font-size: 16px;
    color: #FFF;
    letter-spacing: 1px;
    display: block;
    padding-bottom: 12px;
}

.web{
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
}
.web a{
    cursor: text;
}